void store(const char* cdbdir = "SPDDead",Int_t runNr =75661, Int_t runNrStart = 0, Int_t runNrEnd = 99999999)  {


  AliCDBManager* man = AliCDBManager::Instance();
  man->SetDefaultStorage("local://$HOME/ocdb/testcdb");
  

  AliCDBPath path(Form("ITS/Calib/%s",cdbdir));
  TObject *entry = man->Get(path,runNr)->GetObject();
  


  AliCDBMetaData* metaData = new AliCDBMetaData();
  metaData->SetResponsible("Annalisa Mastroserio");
  metaData->SetComment("Created by store.C");

  AliCDBId idCalSPD(Form("ITS/Calib/%s",cdbdir),runNrStart,runNrEnd);
  AliCDBEntry* cdbEntry = new AliCDBEntry(entry,idCalSPD,metaData);
  man->Put(cdbEntry);
  delete cdbEntry;
  delete metaData;

}
